[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouseEvent

## Declaration

Source position: controls.pp line 320

`type TMouseEvent = procedure(`
`Sender: TObject;`
`Button: TMouseButton;`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .